<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe0_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.907311</td>
      <td>0.9</td>
      <td>0.907311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe39_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.734768</td>
      <td>0.9</td>
      <td>0.734768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe3_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.956457</td>
      <td>0.9</td>
      <td>0.956457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe40_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.937796</td>
      <td>0.9</td>
      <td>0.937796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe41_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.972337</td>
      <td>0.9</td>
      <td>0.972337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe42_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.947065</td>
      <td>0.9</td>
      <td>0.947065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe43_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.850661</td>
      <td>0.9</td>
      <td>0.850661</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe44_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.983263</td>
      <td>0.9</td>
      <td>0.983263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe45_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.726069</td>
      <td>0.9</td>
      <td>0.726069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe46_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.966237</td>
      <td>0.9</td>
      <td>0.966237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe47_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.925570</td>
      <td>0.9</td>
      <td>0.925570</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe48_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.490806</td>
      <td>0.9</td>
      <td>0.490806</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe49_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.839460</td>
      <td>0.9</td>
      <td>0.839460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe4_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.649540</td>
      <td>0.9</td>
      <td>0.649540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe50_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.973338</td>
      <td>0.9</td>
      <td>0.973338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe51_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.420685</td>
      <td>0.9</td>
      <td>0.420685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe52_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995157</td>
      <td>0.9</td>
      <td>0.995157</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe53_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.886125</td>
      <td>0.9</td>
      <td>0.886125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe54_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.933055</td>
      <td>0.9</td>
      <td>0.933055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe55_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.961242</td>
      <td>0.9</td>
      <td>0.961242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe38_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.951945</td>
      <td>0.9</td>
      <td>0.951945</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe37_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.997901</td>
      <td>0.9</td>
      <td>0.997901</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe36_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.915604</td>
      <td>0.9</td>
      <td>0.915604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe35_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.622045</td>
      <td>0.9</td>
      <td>0.622045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe186_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.935034</td>
      <td>0.9</td>
      <td>0.935034</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe18_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.920940</td>
      <td>0.9</td>
      <td>0.920940</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe19_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.653837</td>
      <td>0.9</td>
      <td>0.653837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe1_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.983994</td>
      <td>0.9</td>
      <td>0.983994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe20_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.839253</td>
      <td>0.9</td>
      <td>0.839253</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe21_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.998389</td>
      <td>0.9</td>
      <td>0.998389</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe22_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.890672</td>
      <td>0.9</td>
      <td>0.890672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe23_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.975069</td>
      <td>0.9</td>
      <td>0.975069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe24_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.675868</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe56_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.990203</td>
      <td>0.9</td>
      <td>0.990203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe25_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.976612</td>
      <td>0.9</td>
      <td>0.976612</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe27_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.983870</td>
      <td>0.9</td>
      <td>0.983870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe28_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.641601</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe29_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.581004</td>
      <td>0.9</td>
      <td>0.581004</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe2_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.966513</td>
      <td>0.9</td>
      <td>0.966513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe30_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.998861</td>
      <td>0.9</td>
      <td>0.998861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe31_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.861662</td>
      <td>0.9</td>
      <td>0.861662</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe32_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.941635</td>
      <td>0.9</td>
      <td>0.941635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe33_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.915127</td>
      <td>0.9</td>
      <td>0.915127</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe34_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.880535</td>
      <td>0.9</td>
      <td>0.880535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe26_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.904503</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe185_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.707009</td>
      <td>0.9</td>
      <td>0.707009</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe57_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.753042</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe59_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.801042</td>
      <td>0.9</td>
      <td>0.801042</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe81_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.800979</td>
      <td>0.9</td>
      <td>0.800979</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe82_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.752702</td>
      <td>0.9</td>
      <td>0.752702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe83_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.869345</td>
      <td>0.9</td>
      <td>0.869345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe84_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.798250</td>
      <td>0.9</td>
      <td>0.798250</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe85_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.898869</td>
      <td>0.9</td>
      <td>0.898869</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe86_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.581692</td>
      <td>0.9</td>
      <td>0.581692</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe87_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.914098</td>
      <td>0.9</td>
      <td>0.914098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe88_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.991512</td>
      <td>0.9</td>
      <td>0.991512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe89_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.924479</td>
      <td>0.9</td>
      <td>0.924479</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe8_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.962414</td>
      <td>0.9</td>
      <td>0.962414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe90_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.489541</td>
      <td>0.9</td>
      <td>0.489541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe91_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.541804</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe92_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.654045</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe93_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.971258</td>
      <td>0.9</td>
      <td>0.971258</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe94_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.885420</td>
      <td>0.9</td>
      <td>0.885420</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe95_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.553942</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe96_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.853193</td>
      <td>0.9</td>
      <td>0.853193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe97_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.728153</td>
      <td>0.9</td>
      <td>0.728153</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe98_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.767111</td>
      <td>0.9</td>
      <td>0.767111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe80_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.998051</td>
      <td>0.9</td>
      <td>0.998051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe7_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.605685</td>
      <td>0.9</td>
      <td>0.605685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe79_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.859469</td>
      <td>0.9</td>
      <td>0.859469</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe78_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.923021</td>
      <td>0.9</td>
      <td>0.923021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe5_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.492328</td>
      <td>0.9</td>
      <td>0.492328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe60_a0_brightness_0.9.jpg</td>
      <td>elephant</td>
      <td>0.725516</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe61_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.564049</td>
      <td>0.9</td>
      <td>0.564049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe62_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.963110</td>
      <td>0.9</td>
      <td>0.963110</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe63_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.999241</td>
      <td>0.9</td>
      <td>0.999241</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe64_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.966868</td>
      <td>0.9</td>
      <td>0.966868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe65_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.990051</td>
      <td>0.9</td>
      <td>0.990051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe66_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.800439</td>
      <td>0.9</td>
      <td>0.800439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe67_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.568071</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe58_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.914017</td>
      <td>0.9</td>
      <td>0.914017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe68_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.806190</td>
      <td>0.9</td>
      <td>0.806190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe6_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.988770</td>
      <td>0.9</td>
      <td>0.988770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe70_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.987045</td>
      <td>0.9</td>
      <td>0.987045</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe71_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.808654</td>
      <td>0.9</td>
      <td>0.808654</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe72_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.946057</td>
      <td>0.9</td>
      <td>0.946057</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe73_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.977434</td>
      <td>0.9</td>
      <td>0.977434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe74_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.949550</td>
      <td>0.9</td>
      <td>0.949550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe75_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.983731</td>
      <td>0.9</td>
      <td>0.983731</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe76_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.962599</td>
      <td>0.9</td>
      <td>0.962599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe77_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.504573</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe69_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.996020</td>
      <td>0.9</td>
      <td>0.996020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe99_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.963870</td>
      <td>0.9</td>
      <td>0.963870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe184_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.961474</td>
      <td>0.9</td>
      <td>0.961474</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe182_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.996770</td>
      <td>0.9</td>
      <td>0.996770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe122_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.459865</td>
      <td>0.9</td>
      <td>0.459865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe123_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.810773</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe124_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.794338</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe125_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.871634</td>
      <td>0.9</td>
      <td>0.871634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe126_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.887564</td>
      <td>0.9</td>
      <td>0.887564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe127_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.989709</td>
      <td>0.9</td>
      <td>0.989709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe128_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.592106</td>
      <td>0.9</td>
      <td>0.592106</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe129_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.955544</td>
      <td>0.9</td>
      <td>0.955544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe12_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.640125</td>
      <td>0.9</td>
      <td>0.640125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe130_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.808088</td>
      <td>0.9</td>
      <td>0.808088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe131_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.578409</td>
      <td>0.9</td>
      <td>0.578409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe132_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.995925</td>
      <td>0.9</td>
      <td>0.995925</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe133_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.435953</td>
      <td>0.9</td>
      <td>0.435953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe134_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.910715</td>
      <td>0.9</td>
      <td>0.910715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe135_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.982257</td>
      <td>0.9</td>
      <td>0.982257</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe136_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.965886</td>
      <td>0.9</td>
      <td>0.965886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe137_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.963299</td>
      <td>0.9</td>
      <td>0.963299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe138_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.618419</td>
      <td>0.9</td>
      <td>0.618419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe139_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.695824</td>
      <td>0.9</td>
      <td>0.695824</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe121_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.976737</td>
      <td>0.9</td>
      <td>0.976737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe120_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.625052</td>
      <td>0.9</td>
      <td>0.625052</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe11_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.962182</td>
      <td>0.9</td>
      <td>0.962182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe119_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.992709</td>
      <td>0.9</td>
      <td>0.992709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe100_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.908359</td>
      <td>0.9</td>
      <td>0.908359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe101_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.996482</td>
      <td>0.9</td>
      <td>0.996482</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe102_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.893623</td>
      <td>0.9</td>
      <td>0.893623</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe103_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.688149</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe104_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.938029</td>
      <td>0.9</td>
      <td>0.938029</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe105_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.963300</td>
      <td>0.9</td>
      <td>0.963300</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe106_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.997913</td>
      <td>0.9</td>
      <td>0.997913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe107_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.800410</td>
      <td>0.9</td>
      <td>0.800410</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe108_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.973984</td>
      <td>0.9</td>
      <td>0.973984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe13_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.978863</td>
      <td>0.9</td>
      <td>0.978863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe109_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.981835</td>
      <td>0.9</td>
      <td>0.981835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe110_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.982909</td>
      <td>0.9</td>
      <td>0.982909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe111_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.979900</td>
      <td>0.9</td>
      <td>0.979900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe112_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.923670</td>
      <td>0.9</td>
      <td>0.923670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe113_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.937187</td>
      <td>0.9</td>
      <td>0.937187</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe114_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.892587</td>
      <td>0.9</td>
      <td>0.892587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe115_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.747421</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe116_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.896027</td>
      <td>0.9</td>
      <td>0.896027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe117_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.964347</td>
      <td>0.9</td>
      <td>0.964347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe118_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.515629</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe10_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.956122</td>
      <td>0.9</td>
      <td>0.956122</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe183_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.993559</td>
      <td>0.9</td>
      <td>0.993559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe140_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.980475</td>
      <td>0.9</td>
      <td>0.980475</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe142_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.965747</td>
      <td>0.9</td>
      <td>0.965747</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe165_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.879794</td>
      <td>0.9</td>
      <td>0.879794</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe166_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.976040</td>
      <td>0.9</td>
      <td>0.976040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe167_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.991260</td>
      <td>0.9</td>
      <td>0.991260</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe168_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.973426</td>
      <td>0.9</td>
      <td>0.973426</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe169_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.942058</td>
      <td>0.9</td>
      <td>0.942058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe16_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.829120</td>
      <td>0.9</td>
      <td>0.829120</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe170_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.966869</td>
      <td>0.9</td>
      <td>0.966869</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe171_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.916554</td>
      <td>0.9</td>
      <td>0.916554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe172_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.987387</td>
      <td>0.9</td>
      <td>0.987387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe173_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.774316</td>
      <td>0.9</td>
      <td>0.774316</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe174_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.467128</td>
      <td>0.9</td>
      <td>0.467128</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe175_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.994392</td>
      <td>0.9</td>
      <td>0.994392</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe176_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.879027</td>
      <td>0.9</td>
      <td>0.879027</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe177_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.905044</td>
      <td>0.9</td>
      <td>0.905044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe178_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.803642</td>
      <td>0.9</td>
      <td>0.803642</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe179_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.514679</td>
      <td>0.9</td>
      <td>0.514679</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe17_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.990220</td>
      <td>0.9</td>
      <td>0.990220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe180_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.799650</td>
      <td>0.9</td>
      <td>0.799650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe181_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.917113</td>
      <td>0.9</td>
      <td>0.917113</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe164_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.993515</td>
      <td>0.9</td>
      <td>0.993515</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe163_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.953139</td>
      <td>0.9</td>
      <td>0.953139</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe162_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.610074</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe161_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.993063</td>
      <td>0.9</td>
      <td>0.993063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe143_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.921903</td>
      <td>0.9</td>
      <td>0.921903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe144_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.945089</td>
      <td>0.9</td>
      <td>0.945089</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe145_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.716660</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe146_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.947746</td>
      <td>0.9</td>
      <td>0.947746</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe147_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.961640</td>
      <td>0.9</td>
      <td>0.961640</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe148_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.808861</td>
      <td>0.9</td>
      <td>0.808861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe149_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.881767</td>
      <td>0.9</td>
      <td>0.881767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe14_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.979023</td>
      <td>0.9</td>
      <td>0.979023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe150_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.923664</td>
      <td>0.9</td>
      <td>0.923664</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe141_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.932028</td>
      <td>0.9</td>
      <td>0.932028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe151_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.926015</td>
      <td>0.9</td>
      <td>0.926015</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe153_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.635721</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe154_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.485709</td>
      <td>0.9</td>
      <td>0.485709</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe155_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.983766</td>
      <td>0.9</td>
      <td>0.983766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe156_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.942009</td>
      <td>0.9</td>
      <td>0.942009</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe157_a0_brightness_0.9.jpg</td>
      <td>deer</td>
      <td>0.787339</td>
      <td>0.9</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe158_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.577005</td>
      <td>0.9</td>
      <td>0.577005</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe159_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.828554</td>
      <td>0.9</td>
      <td>0.828554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe15_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.853263</td>
      <td>0.9</td>
      <td>0.853263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe160_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.767874</td>
      <td>0.9</td>
      <td>0.767874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe152_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.786506</td>
      <td>0.9</td>
      <td>0.786506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/brightness0.9\giraffe9_a0_brightness_0.9.jpg</td>
      <td>giraffe</td>
      <td>0.725643</td>
      <td>0.9</td>
      <td>0.725643</td>
    </tr>
  </tbody>
</table>